
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding-right: 1px;
	position: relative;
	margin-top: 8px;
	margin-left: 10px;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0;
	height: 24px;
	white-space:nowrap;
	float: left;
	font: bold 11px/24px Arial, Helvetica, sans-serif;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #0ac;
	behavior: url(http://imaginz.co.nz/Portals/49/Skins/Skins/ie-css3.htc);
	margin: 0 2px;
}
.mainMenu .root .txt {padding: 0 5px; margin: 0 5px;}
.mainMenu .txt {color: #fff!important;}
/* Main menu hover */
.mainMenu .hov{ 
	padding: 0;
	height: 24px;
	color: #fff;
	float: left;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #FFDE16;
	margin: 0 2px;
	behavior: url(http://imaginz.co.nz/Portals/49/Skins/Skins/ie-css3.htc);
}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	padding: 0;
	color: #fff;
	height: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #FFDE16;
	margin: 0 2px;
	behavior: url(http://imaginz.co.nz/Portals/49/Skins/Skins/ie-css3.htc);
}
.mainMenu span.separator {
	height: 24px;
	width: 0px;
	float: left;
	padding: 0;
	text-decoration: none;
}
.mainMenu table{
	border: #0ac 0px solid;
	z-index: 10000;
	margin-top: 0;
	background: #0ac;
	white-space: nowrap;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 11px; font-family:  Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 11px; font-family:  Arial; font-weight: bold;
	line-height: 22px; height: 22px;
	text-align: left;
	border-top: #0ac 1px solid;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 6px;border: none; width: 140px;}
.mainMenu tr.hov { 
	font-size: 11px; font-family:  Arial;  font-weight: bold;
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border: none;
	background: transparent;
	margin: 0;
}

.mainMenu tr.hov td{
	color:#000;
	font-size: 11px; font-family: Arial; font-weight: bold;	
	padding: 0 0 0 0px;
	background-color: #FFDE16 !important;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border-top: #0ac 1px solid;
	text-align: left;
	background: transparent;
	margin: 0;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	padding: 0;
	font-size: 11px; font-family:  Arial;  font-weight: bold;
	line-height: 22px; height: 22px;
	border: none;
	background: transparent;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #000;
	padding: 0 0 0 2px;
	font-size: 11px; font-family:  Arial;  font-weight: bold;
	line-height: 22px; height: 22px;
	text-align: left;
	border-top: #0ac 1px solid;
	background: transparent;\
}
.mainMenu tr.first td {border: 0;}
.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


